@media only screen and (max-width: 1200px){
    .fs70 {
        font-size: 50px;
    }
}
@media only screen and (max-width: 991px) {
    .banner .banner-content {
        width: 100%;
    }
    .navbar-nav {
        align-items: self-start !important;
    }
    .header .nav-item {
        margin-top: 20px;
    }
    .header .nav-link {
        padding-left: 0px !important;
    }
    .header .nav-link.blue-btn {
        margin-left: 0px !important;
    }
    .web-header {
        display: none;
    }
    .mob-header {
        display: block !important;
    }
}
@media only screen and (max-width: 767px) {
    .fs70 {
        font-size: 40px;
    }
    .fs30 {
        font-size: 24px;
    }
    .p60 {
        padding: 40px 0px;
    }
}
@media only screen and (max-width: 475px) {
    .fs40 {
        font-size: 30px;
    }
}
@media only screen and (max-width: 425px) {
    .med-content .content-wrapper h2 {
        font-size: 28px;
    }
    .med-content .content-wrapper h3 {
        font-size: 22px;
    }
}